/* begin mfp edits */

.btn-primary {
    background-image: linear-gradient(to bottom, #0077B8, #00467F) !important;
}

.btn-primary:hover, .btn-primary:focus {
	background-image: none !important;
	background-color: #40505E !important;
}

td.form_label {
    font-weight: bold;
    text-align: right;
    vertical-align: top;
}

.row_default > h1, .row > h1, .col-lg-12 > h1, h1.row_default {
	color: #00467F !important;
	font-size: 18px !important;
	margin-bottom: 20px;
	font-weight: bold;
}

.row_default > h2, h2.row_default {
	color: #40505E;
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: bold;
}

h2.product {
    background-color: #00467F;
    font-size: 16px;
    color: white;
	padding: 5px;
}

h3.recently_viewed {
    font-size: 14px !important;
    color: #00467F;
	padding: 5px;
	text-transform: none !important;
	font-weight: bold;
}

h3.recently_viewed::before, h3.row_default::before {
  content: none !important;
}

h3.recently_viewed::after, h3.row_default::after {
  content: none !important;
}

h3.row_default {
	color: #40505E;
	font-size: 15px !important;
	margin-bottom: 10px;
	font-weight: bold;
	text-transform: none !important;
}

.TopNavRow2Text h1 {
	color: #00467F;
	font-size: 20px;
}

ul.list_default {
	list-style: disc;
	padding-left: 40px;
	margin-bottom: 10px;
}

ol.list_default {
	list-style: decimal;
	padding-left: 40px;
	margin-bottom: 10px;
}

.row_default {
	margin: 5px;
}

.row_default table {
	margin-bottom: 10px;
}

.row_default td {
	padding: 3px;
}

.row_default th {
	padding: 3px;
	font-weight: bold;
}

a.emphasize {
	font-size: larger !important;
	font-weight: bold !important;
	color: #BF1E2E !important;
	text-decoration: none !important;
}

button.default {
		background-color: #00467F;
		color: white !important;
		font-size: large !important;
		border: 0px none;
		padding: 0.3em 1.2em;
		margin: 0 0.3em 0.3em 0;
		border-radius: 2em;
		cursor: pointer;
		border: 0px none !important;
}

button.default:hover {
		background-color: #BF1E2E;
  		color: white;
		border: 0px none !important;
}

.alert {
	width: 50% !important;
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: center;
}	

.alert-info {
	background-image: linear-gradient(to bottom,#62C8FF 0,#AAD9FF 100%) !important;
	color: #00467F !important;
}

.alert-info .alert-link {
    color: #00467F !important;
	font-size: larger;
}

.feather {
	width: 24px;
	height: 24px;
	stroke: #00467F;
	stroke-width: 2;
	stroke-linecap: round;
	stroke-linejoin: round;
	fill: none;
}

.feather-nav {
	width: 20px !important;
	height: 20px !important;
	vertical-align: middle;
	margin-top: -4px;
}

a.feather-nav {
	text-decoration: none !important;
	background-color: white !important;
	border: 0px none !important;
	padding: 0px !important;
	margin: 0px !important;
	margin-right: 5px !important;
}

.feather-nav:hover {
	stroke: #BF1E2E;
}
 
#desc {
	all: unset;
	}

#desc ul {
	list-style: disc;
	padding-left: 40px;
	margin-bottom: 10px;
	}
 
#desc h1 {
	color: #00467F !important;
	font-size: 18px !important;
	margin: 10px auto;
	font-weight: bold;
}

.multi-line-truncate {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
 	font-size: smaller;
 	margin-bottom: 0px;
 	text-overflow: ellipsis;
	/*background-color: yellow*/
	}
 
/* prodinfo.asp */

.zoom_anchor {
	width: 60px;
	height: 60px;
}

.zoom_thumb {
	max-width: 50px;
	max-height: 50px;
	border: 0px none;
	display: inline;
	overflow: hidden;
}

/* end mfp edits */

.TopNavRow2Text{
	color: #001817;
	font-size: 15px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	background-color: #f5f5f5;
}
.THHeader{
	color: #00467F;
	font-size: 13px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	background-color: #f5f5f5;
}
.tdRow1Color {
	background-color: #FFFFFF;
}
.tdRow2Color {
	background-color: #FFFFFF;
}

a.allpage:link, a.allpage:visited {
	color: /*#000000;*/ #00467F;
	font-size: 13px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: bold !important;
	text-decoration: none !important;
}

a.allpage:hover {
	color: /*#000000;*/ #BF1E2E;
	font-size: 13px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: bold !important;
	text-decoration: underline !important;
}

a:link {
	color: #00467F;
	/* font-size: 13px; */
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: underline;
}

a:visited {
	color: #00467F;
	/* font-size: 13px; */
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	color: #00467F;
	/* font-size: 13px; */
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
}

.plaintext{
	color: #000000;
	font-size: 13px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
}
.plaintextbold{
	color: #000000;
	font-size: 13px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: bold;
	text-decoration: none;
}

.ProductPrice{
	color: black;
	font-size: 14px;
	/*font-family: 'Merriweather Sans', sans-serif;*/
	font-weight: normal;
	text-decoration: none;
}

.CompPrice{
	color: #6a1114;
	font-size: 13px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.smalltextblk{
	color: #000000;
	font-size:10px;
	font-family: 'Merriweather Sans', sans-serif;
	text-decoration: none;
}
.pagenavbg {
	background-color: #FFFFFF;
}
.smalltextred {
	color: #BF1E2E;
	/* font-size: 10px;
	font-family: 'Merriweather Sans', sans-serif; */
	text-decoration: none;
	font-weight: bold;
}

/* Begin breadcrumb styles */

.breadcrumbStyle {
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-overflow: ellipsis !important;
	overflow: hidden !important;
	white-space: nowrap !important;
	margin-left: 5px !important;
}

a.breadcrumb:link, a.breadcrumb:visited {
	color: #00467F;
	font-size: 13px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
	background-color: #f5f5f5;
}

a.breadcrumb:hover {
	color: #BF1E2E !important;
	text-decoration: underline !important;
}


.breadcrumbrow {
	color: #00467F;
	font-size: 13px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	background-color: #f5f5f5;
	max-width: 95% !important;
}

.breadcrumbrow a:hover {
	color: #BF1E2E;
	text-decoration: none;
}

/* End breadcrumb styles */


a.producttitlelink:link, a.producttitlelink:visited /*a.producttitlelink:hover*/ {
	color: #00467F;
	font-size: 13px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
}

a.producttitlelink:hover {
	text-decoration: underline !important;
}
